{
  "permissions": {
    "allow": [
      "Bash(dotnet build)",
      "Bash(dotnet run:*)",
      "Bash(git add:*)",
      "Bash(git commit:*)",
      "Bash(git push:*)",
      "Read(//c/Program Files/Wireshark/plugins/**)",
      "WebSearch",
      "WebFetch(domain:github.com)",
      "Bash(dir data)"
    ],
    "deny": [],
    "ask": []
  }
}